How to profile plugins with YourKit Profiler?

subj.

Then i use YJP 5.0, IDEA can't run IDEA instance.
Becouse IDEA have inlined YJP 4.1...

2 comments

I think deleting ypagent.dll from IDEA-HOME/bin should work. Your own YourKit installation
will then find the appropriate DLL by itself.

Sascha

0

Please sign in to leave a comment.